@font-face {
  	font-family: 'FontAwesome';
  	src: url('fontawesome-webfont.eot?v=4.1.0');
  	src: url('fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
  	   	 url('fontawesome-webfont.woff?v=4.1.0') format('woff'), 
  	   	 url('fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
  	   	 url('fontawesome-webfont.svg?v=4.1.0#FontAwesome') format('svg');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-light-webfont.woff') format('woff'),
         url('proximanova-light-webfont.ttf') format('truetype'),
         url('proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('proximanova-regular-webfont.eot');
    src: url('proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-regular-webfont.woff') format('woff'),
         url('proximanova-regular-webfont.ttf') format('truetype'),
         url('proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('proximanova-semibold-webfont.eot');
    src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-semibold-webfont.woff') format('woff'),
         url('proximanova-semibold-webfont.ttf') format('truetype'),
         url('proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}